qtx11extras-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 18:10:58 -0300

qtx11extras-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 12 Dec 2018 19:36:29 -0300

qtx11extras-opensource-src (5.11.2-2) unstable; urgency=medium

  * Update debian/copyright.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 13:57:54 +0300

qtx11extras-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 09 Oct 2018 13:57:03 -0300

qtx11extras-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtx11extras-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from the debhelper dependency.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 16:05:59 -0500

qtx11extras-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:30:17 -0300

qtx11extras-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Add support for the nodoc build profile.
  * Update Vcs-[Git Browser] to salsa.debian.org.
  * Update Standards-Version to 4.1.3, no changes required.
  * Swtich to debhelper compat 11.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 09 Mar 2018 10:19:58 -0300

qtx11extras-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarball names.
  * Use dh_auto_configure provided by debhelper (closes: #880931).
  * Bump Qt build-dependencies to 5.10.0.
  * Update debian/copyright.
  * Update libqt5x11extras5.symbols with the new symbols.
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Dec 2017 00:16:31 +0300

qtx11extras-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Stop using deprecated Priority: extra.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 16:32:12 +0300

qtx11extras-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 15:09:22 -0300

qtx11extras-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Jul 2017 12:43:46 +0300

qtx11extras-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 03:52:08 -0500

qtx11extras-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Nov 2016 15:45:33 +0300

qtx11extras-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 18:28:37 -0300

qtx11extras-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies.
  * Update debian/copyright.
  * Update debian/libqt5x11extras5.symbols.
  * Migrate to automatic dbgsym packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Jul 2016 22:16:12 +0300

qtx11extras-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:23:02 -0300

qtx11extras-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * As qtbase5-dev as a build dependency in order to avoid this
    package migrating before qtbase.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 18:05:47 -0300

qtx11extras-opensource-src (5.6.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.6.0~rc.
  * Drop obsolete Breaks/Replaces from libqt5x11extras5-dev.
  * Drop the obsolete hack to fix wrong path in pkgconfig files.
  * Use recommended https URIs for Vcs fields.

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump build dependencies to final 5.6.0.
  * Bump Standards-Version to 3.9.7, no changes.
  * Migrate symbols to new node names.
  * Release to experimental.

 -- Timo Jyrinki <timo@debian.org>  Wed, 06 Apr 2016 12:39:09 +0300

qtx11extras-opensource-src (5.5.1-3) unstable; urgency=medium

  * Break pre-5.5 versions of libqt5gui5, as QX11Info::display() will return
    a null pointer with those versions, making the library unusable (closes:
    #802811).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2015 16:22:53 +0300

qtx11extras-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:59:34 -0300

qtx11extras-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 12:49:38 -0300

qtx11extras-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Build-depend on qtbase5-doc-html, for docs linking.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 15:14:54 +0300

qtx11extras-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 12:06:03 -0300

qtx11extras-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Expose HTML documentation (Closes: #751188).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 15:13:40 -0300

qtx11extras-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/copyright.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 12:57:28 +0000

qtx11extras-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.
  * Update debian/libqt5x11extras5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Dec 2014 21:32:29 +0300

qtx11extras-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 20:13:33 -0300

qtx11extras-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Remove dh_auto_build-arch override, not needed.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 13:29:26 -0300

qtx11extras-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Do not override dh_builddeb, xz is now the default compression method.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jul 2014 11:03:52 -0300

qtx11extras-opensource-src (5.3.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 16:37:30 -0300

qtx11extras-opensource-src (5.3.0-2) experimental; urgency=medium

  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 May 2014 12:19:11 -0300

qtx11extras-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix headers location: they are now in a Multi-Arch qualified path. Make
    the development package Multi-Arch: same.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 May 2014 21:16:08 -0300

qtx11extras-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:41:01 -0300

qtx11extras-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt dependencies.
  * No symbols changes since last upload.
  * Remove transitional package libqt5x11extras-dev, no longer needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Feb 2014 13:31:22 -0300

qtx11extras-opensource-src (5.2.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Rename libqt5x11extras-dev to libqt5x11extras5-dev for consistency with
    other modules.
  * Drop Pre-Depends on dpkg (>= 1.15.6~), that version is available in
    Squeeze already.
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix orthography in 5.1.1-1 changelog.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 16:03:42 -0300

qtx11extras-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Adjust build dependencies.
  * Remove private stuff we are not shipping.
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 13:39:36 -0300

qtx11extras-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
    - Tighten Qt 5 build dependencies.
  * Fix typo in Vcs-Git header.
  * Improve documentation description.
  * Improve debian/copyright. Thanks Scott Kitterman for pointing the
    missing stuff!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 18:03:00 -0300

qtx11extras-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 22 Aug 2013 19:10:27 -0300

qtx11extras-opensource-src (5.1.0-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 02 Aug 2013 14:55:53 -0300
